Do you support DNSSEC? Print

  • 0

Not at this time. If you wish to bring a DNSSEC-enabled domain to Lower Ground, we recommend you disable DNSSEC at your existing DNS provider and registrar before transferring. Our Customer Panel software doesn’t support DNSSEC at this time, and we have to manually craft API calls to our registrar to make DS record change for domains. Thus until the software support improves, we cannot readily support DNSSEC.

If you manage your domain’s registration elsewhere, and use DNSSEC, but host with Lower Ground, you can manually add the records required to your DNS zone in Plesk.


Was this answer helpful?

« Back